CadSlide - A Perfect Solution for Managing AutoCAD Slide/Libraries and Hatch Patterns.

Version 1.2 Phone: 972-3-6877454, e-mail: sales@etecad.com

CADSlide is a simple and powerful Windows application for managing Autocad Slides (SLD) and Slide Libraries (SLB). CADSlide not only allows you to operate with slides and slide libraries the same way as Windows Explorer works but allows to view slides without AutoCAD, to print graphically complete libraries and even make Adobe PDF files out of them.

The CADSlide will allow you to:

  • Display directories of slides and complete slide libraries with thumbnails.
  • Create new library.
  • Copy or move slides from a directory to a library.
  • Extract or delete slides from library.
  • Copy or move slides from a library to another library.
  • Convert a slide to WMF, EMF, BMP, PNG or JPEG file format.
  • Make a slide from BMP file.
  • Copy a slide to Windows clipboard as WMF format ( the easy way to import slide into MS Office or AutoCAD as a vector image).
  • Print a slide (as well as complete library).
  • Make Adobe PDF file (without any additional software) out of a slide or complete library.
  • Display a hatch patterns file (*.pat).
  • Edit a hatch pattern and immediately view results.
  • Make Adobe PDF file out of hatch patterns file.

Downloading and Installation InstaSlide

To download the demo version of CADSlide, click here.

The installation set includes the following files:

CADSlide.exe - the executable

CADSlide.chm - help file

To install just copy these files into any directory.

Note: CADSlide doesn't write any information to the Windows Registry.

To uninstall, simply delete the application folder.

Contacting Etecad

For the most recent information, pricing information or to order online please visit our Web site at: http://www.etecad.com

ETECAD LTD.

sales@etecad.com

Copyright © 2002 Etecad, Ltd. All Rights Reserved.


Browsing.

The CADSlide has several panes to help you manage and access your slides. The user interface features include:

  • Explorer panel
  • Slide bar - Slides (*.SLD)
  • Slide library list (list of *.slb files and *.pat files in the selected directory)
  • View panel (view selected slide)
  • Slide list panel
  • Toolbar
  • Status bar

    If you select certain directory in the browser, the Slide list will show slide files (*.sld) in this directory. After selecting certain slide library from the Slide library list, the Slide list will show contents of this library. To go back to the slide list click with mouse to the Slide bar.

    To change the View mode of the Slide list panel

    1. Do one of the following:
      • Click the View button.
      • Click the View menu item.
    2. Choose a view from the list.

    To change a background color of slides click View | Background Color.

    Copy and Move

    To create a new slide library click File | New Slide Library (F7) or click the New Slide Library button.

    To copy slide(s) from a slide library to the specific directory:

  • Select a few slides from the slide list panel (or press Ctrl-A to select All).
  • Click File | Save to directory (Alt-D) or click the Save Slides to Directory button.
  • Choose directory you want from a dialog.

    To save slide(s) (*.sld) from file list to as a slide library:

  • Select a few slides from the slide list panel (or press Ctrl-A to select All).
  • Click File | Save as Slide Library (Alt-L) or click Save/Add/Move Slides button.
  • Specify the slide library name whithin a dialog.

    To add slides from the file list to a library:

  • Select a few slides from the slide list panel (or press Ctrl-A to select All).
  • Click File | Add to Slide Library (F5) or click Save/Add/Move Slides button.
  • Specify the slide library name within a dialog.

    To move slides from the file list to a library:

  • Select a few slides from the slide list panel (or press Ctrl-A to select All).
  • Click File | Move to Slide Library (F6) or click Save/Add/Move Slides button.
  • Specify the slide library name within a dialog.

    To delete slides from the file list :

  • Select a few slides from the slide list panel (or press Ctrl-A to select All).
  • Click File | Delete Slides (F8) or click the Delete button.

    To change a location of individual slides inside a single slide library use Move Slide Up/Move Slide Down buttons/ menu or PgUp/PgDown keys.

    Printing, Import and Export

    Convert BMP to SLD .

    Click File | Import from Image (Ctrl-I) or click the Convert Slide from/to Image button.
    The new slide will appear in the Slide list panel.

    ConvertSlide to Image .

  • Select a slide from the slide list panel .
  • Click File | Export to Image (Ctr-E) or click the Convert Slide from/to Image button.

    To print the selected slide (slide which you see in the View panel) just click File | Print | Print Current Slide or click the Print button.

    Print All slides.

    To print slides as album:

  • click File | Print | Print All Slides or click the Print button.
    The dialog will appear

  • Set the number of Columns and Rows of slides on the page.
  • Define options you want.
  • Press Ok.

    Make PDF:

    To make PDF from the selected slide (slide which you see in the View panel) just click File | Make PDF | Make PDF from Current Slide or click the Print button.

    To make a single PDF file from slides :

  • click File | Print | Make PDF from All Slides or click the Print button.
    The dialog will appear

  • Set the number of Columns and Rows of slides on the page.
  • Define options you want.
  • Press Ok.

    Working with Hatch Patterns (*.PAT) file.

    • To display or edit a hatch patterns file select *.pat file from the Slide library list panel.

    You will see contents of selected file, the selected hatch pattern and simple ASCII editor, which allow to view and change selected pattern.

    The Redraw button will apply your changes.

    With the Save button you can save your changes into the same (or new) file.

    This button also allow to convert a hatch patterns file to Adobe PDF (which you can print easely).